Source: libhtml-wikiconverter-wakkawiki-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Xavier Guimard <yadd@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libhtml-wikiconverter-perl,
                     libhtml-parser-perl,
                     libtest-pod-perl,
                     libtest-pod-coverage-perl,
                     perl
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhtml-wikiconverter-wakkawiki-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhtml-wikiconverter-wakkawiki-perl.git
Homepage: https://metacpan.org/release/HTML-WikiConverter-WakkaWiki

Package: libhtml-wikiconverter-wakkawiki-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libhtml-wikiconverter-perl
Provides: libhtml-wikiconverter-dialect
Description: HTML to wiki markup converter - WakkaWiki dialect
 HTML::WikiConverter is an HTML to wiki converter. It can convert HTML
 source into a variety of wiki markups, called wiki "dialects".
 .
 HTML::WikiConverter::WakkaWiki provides the WakkaWiki dialect.
